### Name: genBPGraph
### Title: A function to generate the protein-protein interaction (ppi)
###   induced (un)directed graph
### Aliases: genBPGraph
### Keywords: datagen

### ** Examples

library(ppiData)
library(graph)
data(y2hSysGW)
eg=y2hSysGW[[3]]
egMat = bpMatrix(eg)
genBPGraph(egMat)



